Main Page Modules Data Structures File List Data Fields Globals Related Pages

# Source Struct Reference
[RPMBUILD.]

`#include <rpmspec.h>`

## Data Fields
char * | fullSource
char * | source
int | flags
int | num
Source * | next

## Field Documentation

int Source::flags

| Definition at line 35 of file rpmspec.h. Referenced by addSource, doPatch, doRmSource, doUntar, findSource, parseNoSource, and processSourceFiles.

char* Source::fullSource

| Definition at line 33 of file rpmspec.h. Referenced by addSource, doUntar, and freeSources.

struct Source* Source::next

| Definition at line 37 of file rpmspec.h. Referenced by addSource, doPatch, doRmSource, doUntar, findSource, freeSources, and processSourceFiles.

int Source::num

| Definition at line 36 of file rpmspec.h. Referenced by addSource, doPatch, doUntar, findSource, and processSourceFiles.

char* Source::source

| Definition at line 34 of file rpmspec.h. Referenced by addSource, doPatch, doRmSource, doUntar, and processSourceFiles.

The documentation for this struct was generated from the following file:

- build/rpmspec.h